/*
 Style Seat for mapoint w/ address index search
 Copyright 2004-2005 Tsukuba Multimedia Inc.
*/

/* 全体 */
body {
	color:			#000000;
	background-color:	#ffffff;
}

/* 背景色付き文字 */
p {
	color:			rgb(0,0,153);
	background-color:	#cfdfff;
	text-align:		center;
	width:			100%;
}

/* リンク */
a:link,a:visited {
	color:			rgb(0,0,153);
}
a:hover {
	text-decoration:	underline;
	background-color:	#cfdfff;
}

/* タイトル */
div.title {
	position: 			absolute;
	top:				0px;
	left: 				0px;
	height: 			70px;
	width:				100%;
	background-image: url("../image/header_back.gif");
	background-repeat:repeat-x;
}

td.t_left {
	margin-top:	0px;
	margin-bottom:	0px;
	margin-left:	5px;
	margin-right:	0px;
	height:			60px;
	width:			450px;
	border:			solid 0px;
	text-align:		left;
	vertical-align:	middle;
}
td.t_right {
	margin-top:		0px;
	margin-bottom:	0px;
	margin-left:	0px;
	margin-right:	5px;
	height:			60px;
	width:			60px;
	text-align:		right;
	vertical-align:	middle;
}
/* タイトル画像右 */
img.t_right-gif{
	border:		none;
	padding:	0px;
}

/* タイトル画像電子国土 */
img.t_right-cj{
	position:	absolute;
	top:		2px;
	right:		5px;
	width:		57px;
	height:		54px;
	border:		none;
	text-align:	right;
}
/* タイトル以外　*/
div.main {
	position:	absolute;
	top:		75px;
	left:		0px;
	width:		100%;
}

/* フッタ */
div.footer {
	text-align:	center;
}
/* 検索 */
div.search {
	position:	absolute;
	top:		65;
	left:		0px;
	width:		200px;
}
.search {
	width:		200px;
}
/* 地図 */
div.maps {
	position:	absolute;
	top:		65px;
	left:		62px;
}
/* mapointフラッシュ */
div.mapoint {
	position:	absolute;
	top:		65px;
	right:		0px;
}

/* JavaScript無効の設定があるとき */
p.warn {
	color:		#ff0000;
	background-color:	#ffffff;
}

span.regist {
	color:		#ff0000;
	font-size:	larger;
}
table.max {
	width:	100%;
	border:	0px;
	margin:	auto;
}

table.naviT {
	border:	0px;
 	margin: auto;
}
td {
	font-size:	smaller;
	margin-top:	0px;
	margin-bottom:	0px;
	margin-left:	0px;
	margin-right:	0px;
}
	
/* タイトル */
.title {
	width:		8em;
}

.select {
	width:		100%;
}

/* 検索 */
.each_search {
	white-space:	nowrap;
	font-size:	smaller;
	left-margin:	2px;
}

/* 地図の左右枠(矢印) */
.EW {
	width:			25px;
	text-align:		center;
	vertical-align:	middle;
}

/* 地図の上下枠(矢印) */
.NS {
	height:			25px;
	width:			100%;
	text-align:		center;
	vertical-align: middle;
}

/* 矢印 */
img.arrow_ns{
	height:			25px;
	width :			25px;
}
img.arrow_ew{
	height:			25px;
	width :			25px;
}
img.arrow_cn{
	height:			25px;
	width :			25px;
}

/* 操作パネル */
.ctrl_icons {
	margin-top:		0px;
	margin-bottom:	0px;
	margin-left:	0px;
	margin-right:	0px;
	text-align:		center;
	width:			40px;
	font-size:		10pt;
}
.navi_button {
	width:		32px;
	height:		32px;
}

th {
	text-align:	center;
}
h1 {
	text-align:	center;
}

/* 地図表示用のIFRAME */
.map {
	width:		100%;
	height:		484px;
}

.message {
	display:	none;
}

/* Mapointのカラム */
.mapoint {
	width:		201px;
	vertical-align:	top;
}

/* Mapoint flash用 */
.icon {
	width:		201px;
	height:		432px;
	vertical-align:	top;
}

.nowrap {
	white-space:	nowrap;
	font-size:	smaller;
}
div.information {
	height:		220px;

}